<div class="camtrap-filterSession">
    <button id="infossession" class="allPhotos selected btn">
        <input type="radio" id="allPhotosChoice" name="filterSession" value="0" checked="checked">
        <span class="filterLabel">All images : </span>
        <span id="nbphotos">0</span>
    </button>
    <button id="js_accepted_top" class="accepted btn">
        <input type="radio" id="acceptedChoice" name="filterSession" value="1">
        <span class="filterLabel">Validated : </span>
        <span id="nbphotosaccepted"> 0</span> 
    </button>
    <button id="js_refused_top"class="refused btn">
        <input type="radio" id="refusedChoice" name="filterSession" value="2">
        <span class="filterLabel">Refused : </span>
        <span id="nbphotosrefused"> 0</span> 
    </button>
    <!-- <span id="js_checked_top" class="checked">
        <input type="radio" id="checkedChoice" name="filterSession" value="3"> -->
    <button id="js_checked_top" class="notChecked btn">
        <input type="radio" id="notCheckedChoice" name="filterSession" value="3">
        <span class="filterLabel">Undeterminated : </span>
        <span id="nbphotosNotChecked"> 0</span> 
        <!-- <span id="nbphotoschecked"> 0</span>  -->
    </button>
    <button id="js_stationed_top" class="stationed btn">
            <input type="radio" id="stationedChoice" name="filterSession" value="4">
            <span class="filterLabel">With station : </span>
            <span id="nbphotosStationed"> 0</span> 
    </button>
    <!-- <span id="js_notchecked_top" class="notchecked"><span class="filterLabel">Images to validate : </span><span id="nbphotosnotchecked"> 0</span> </span> -->
</div>
<div class="camtrap-displayMode">
    <i class="reneco reneco-ECOL-ecollectionsmall icon-two active"></i>
    <i class="reneco reneco-FOR-image_file icon-two"></i>
    <i class="reneco reneco-list icon-two hide"></i>
</div>

<!-- <div class="camtrap-filterSession">
        <span id="infossession" class="allphotos selected"><span>Images to validate : </span><span id="nbphotos">0</span></span>
        <span> ( </span>
        <span id="js_accepted_top" class="accepted"><span id="nbphotosaccepted"> 0</span> </span>
        <span id="js_refused_top"class="refused"><span id="nbphotosrefused"> 0</span> </span>
        <span id="js_checked_top"class="checked"><span id="nbphotoschecked"> 0</span> </span>
        <span id="js_notchecked_top" class="notchecked"><span id="nbphotosnotchecked"> 0</span> </span>
        <span><span> )</span></span>
    </div> -->
